Support » Plugin: MailPoet - emails and newsletters in WordPress » I can’t configure the mailpoet widget

  • Resolved De Filippo

    (@de-filippo)


    Hi,

    I installed the mailpoet plugin last version on wordpress site 5.3.2

    I added the widget.
    Now, I can’t configure it anymore because I can’t open it.

    Why ?
    Thanks for your answer.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.